Order item details
Orders
Order item details
Shows details of an order item
Order items represent individual products or offers within an order and contain:
- Product/offer information
- Pricing details
- Quantity information
- Fulfillment status
Order Item Attributes
quantity(integer) - Number of items purchasedcurrency_code(string) - The ISO currency code for the itemitem_type(string) - Type of item (e.g., “Offer”)item_id(integer) - ID of the associated itemtitle(string) - Title of the itemtotal_price_in_cents(integer) - Total price for this line itemsubtotal_in_cents(integer) - Subtotal before taxes and discountssales_tax_amount_in_cents(integer) - Sales tax amount for this itemdiscount_amount_in_cents(integer) - Discount amount for this itemfulfilled_at(string) - Timestamp when the item was fulfilledcreated_at(string) - Timestamp when the order item was created
Include Related Resources
Use the include parameter to load related resources:
Include order
GET /v1/order_items/123?include=order
GET
Order item details
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Query Parameters
Load the related resources, for example ?include=order
Partial attributes as specified, e.g. fields[order_items]=quantity,title,total_price_in_cents